.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 979px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 45px;
	margin-left: auto;
	margin-right: auto;
}

#u40275-8
{
	z-index: 13;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u28993
{
	z-index: 2;
	width: 884px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 198px;
}

#u28927
{
	z-index: 11;
	width: 883px;
	position: relative;
}

#u28922
{
	z-index: 9;
	width: 883px;
	margin-top: 56px;
	position: relative;
}

#u28907
{
	z-index: 3;
	width: 883px;
	margin-top: 56px;
	position: relative;
}

#u28917
{
	z-index: 7;
	width: 883px;
	margin-top: 56px;
	position: relative;
}

#u28912
{
	z-index: 5;
	width: 883px;
	margin-top: 55px;
	position: relative;
}

#u40276-4
{
	z-index: 21;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40277-4
{
	z-index: 25;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40275-8_img,#u40276-4_img,#u40277-4_img
{
	display: block;
	vertical-align: top;
}

